Subject: Re: Backup Options
From: [email-masked] (Don Stratton)
To: Multiple recipients of list <[email-masked]>
Date: Sun, 21 Jan 1996 01:41:47 -0500

>I have a tape drive now, but need some software that will allow me to back
>up my Amiga. Any suggestion???

        I just put an ancient 60 meg SCSI tape drive in my system, and I've
been trying out ABackup with great sucess.  I'd really like to try
MUIBackMan, but I can't find the whole distribution.  I might buy AmiBack,
since that is what the previous owner used and he seemed happy with it.
ABackup is on Aminet.